al_set_shader_bool(3)

NAME

al_set_shader_bool - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_set_shader_bool(const char *name, bool b)

DESCRIPTION

Sets a boolean uniform of the target bitmap's shader.

Returns true on success. Otherwise returns false, e.g. if the uniform by that name does not exist in the shader.

SINCE

5.1.6

SEE ALSO

al_use_shader(3)